
Gisaf - Feature #3389

Add option (environment variable) for getting the config from any location

26/12/2016 12:33 - Philippe May

Status: Closed Start date: 26/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Useful for setting a test enviroment

History

#1 - 26/12/2016 12:44 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

It's here already: set ENV variable to ``test``, the config files are ``/etc/gisaf/test.cfg`` and ``~/.gisaf/test.cfg``.

#2 - 17/11/2017 12:31 - Philippe May

- Status changed from Resolved to Closed
